APP_NAME=E-Survey (v.1.0.0)
APP_URL=http://localhost:8888/
APP_PORT=8888
APP_DEBUG=false
APP_TYPE=development

DB_HOST=localhost
DB_PORT=3306
DB_USER=root
DB_PASS=root
DB_NAME=db_survey_satisfaction

REDIS_HOST=localhost
REDIS_PORT=6379
REDIS_DB=0

SESSION_DURATION=48

SMTP_SERVER=smtp.gmail.com
SMTP_PORT=587
SMTP_EMAIL=info@dikhi.martin.com
SMTP_PASSWORD=infopassword

DATABASE_DROP_COLUMN=false
DATABASE_AUTO_MIGRATE=true
DATABASE_VIEW_MIGRATE=false
DATABASE_REMOVE_INDEX=true
DATABASE_MODIFY_COLUMN=true
DATABASE_ADD_FOREIGN_KEY=true
DATABASE_SEEDER=true